Subject: Ticket Assigned - Not recived the shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 08:02:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not recived the shipment Good morning ,I kindly request you to deliver my ordered item today .its
already more than 12 days .i have send many emails to you .when I track my
order it shows it is delivered .alredy I wrote 2 or 3 times to u .you said
that your are working on it and you  wil sort it out the problem
very soon.but no response from your side.plese do something about it  today
itsself.other wise plese cancel my order .am not gonna wait more than this

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/625683